## haskell-yesod-form 0.3.4

=== debian/changelog ===
haskell-yesod-form (0.3.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Dec 2011 22:40:46 -0500

haskell-yesod-form (0.3.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 08 Oct 2011 12:47:16 -0400

haskell-yesod-form (0.3.2.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 14 Sep 2011 23:23:11 -0400

haskell-yesod-form (0.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Mon, 05 Sep 2011 17:11:42 -0400
