=== debian/control ===
Source: haskell-yesod-form
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-dev (<< 0.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.4.1.3)
  , libghc-blaze-html-dev (<< 0.5)
  , libghc-blaze-html-prof
  , libghc-data-default-dev (>> 0.3)
  , libghc-data-default-dev (<< 0.4)
  , libghc-data-default-prof
  , libghc-email-validate-dev (>> 0.2.6)
  , libghc-email-validate-dev (<< 0.3)
  , libghc-email-validate-prof
  , libghc-hamlet-dev (>> 0.10)
  , libghc-hamlet-dev (<< 0.11)
  , libghc-hamlet-prof
  , libghc-network-dev (>> 2.2)
  , libghc-network-dev (<< 2.4)
  , libghc-network-prof
  , libghc-persistent-dev (>> 0.6)
  , libghc-persistent-dev (<< 0.7)
  , libghc-persistent-prof
  , libghc-shakespeare-css-dev (>> 0.10)
  , libghc-shakespeare-css-dev (<< 0.11)
  , libghc-shakespeare-css-prof
  , libghc-shakespeare-js-dev (>> 0.10)
  , libghc-shakespeare-js-dev (<< 0.11)
  , libghc-shakespeare-js-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.9)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-dev (<< 0.3)
  , libghc-transformers-prof
  , libghc-wai-dev (>> 0.4)
  , libghc-wai-dev (<< 0.5)
  , libghc-wai-prof
  , libghc-xss-sanitize-dev (>> 0.3.0.1)
  , libghc-xss-sanitize-dev (<< 0.4)
  , libghc-xss-sanitize-prof
  , libghc-yesod-core-dev (>> 0.9)
  , libghc-yesod-core-dev (<< 0.10)
  , libghc-yesod-core-prof
  , libghc-yesod-persistent-dev (>> 0.2)
  , libghc-yesod-persistent-dev (<< 0.3)
  , libghc-yesod-persistent-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-data-default-doc
  , libghc-email-validate-doc
  , libghc-hamlet-doc
  , libghc-network-doc
  , libghc-persistent-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-xss-sanitize-doc
  , libghc-yesod-core-doc
  , libghc-yesod-persistent-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/yesod-form
Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-form.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-form.git;a=summary

Package: libghc-yesod-form-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-form-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.

Package: libghc-yesod-form-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
