## haskell-yesod-form 0.4.2

=== debian/changelog ===
haskell-yesod-form (0.4.2-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 01 Mar 2012 15:29:48 -0500
