=== debian/control ===
--- 
+++ 
@@ -26,33 +26,33 @@
   , libghc-network-dev (>> 2.2)
   , libghc-network-dev (<< 2.4)
   , libghc-network-prof
-  , libghc-persistent-dev (>> 0.6)
-  , libghc-persistent-dev (<< 0.7)
+  , libghc-persistent-dev (>> 0.8)
+  , libghc-persistent-dev (<< 0.9)
   , libghc-persistent-prof
   , libghc-shakespeare-css-dev (>> 0.10)
   , libghc-shakespeare-css-dev (<< 0.11)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 0.10)
-  , libghc-shakespeare-js-dev (<< 0.11)
+  , libghc-shakespeare-js-dev (>> 0.11)
+  , libghc-shakespeare-js-dev (<< 0.12)
   , libghc-shakespeare-js-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.9)
-  , libghc-text-dev (<< 0.12)
+  , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
   , libghc-transformers-dev (<< 0.3)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 0.4)
-  , libghc-wai-dev (<< 0.5)
+  , libghc-wai-dev (>> 1.1)
+  , libghc-wai-dev (<< 1.2)
   , libghc-wai-prof
   , libghc-xss-sanitize-dev (>> 0.3.0.1)
   , libghc-xss-sanitize-dev (<< 0.4)
   , libghc-xss-sanitize-prof
-  , libghc-yesod-core-dev (>> 0.9)
-  , libghc-yesod-core-dev (<< 0.10)
+  , libghc-yesod-core-dev (>> 0.10.2)
+  , libghc-yesod-core-dev (<< 0.11)
   , libghc-yesod-core-prof
-  , libghc-yesod-persistent-dev (>> 0.2)
-  , libghc-yesod-persistent-dev (<< 0.3)
+  , libghc-yesod-persistent-dev (>> 0.3.1)
+  , libghc-yesod-persistent-dev (<< 0.4)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
@@ -70,7 +70,7 @@
   , libghc-xss-sanitize-doc
   , libghc-yesod-core-doc
   , libghc-yesod-persistent-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/yesod-form
 Vcs-Git: git://git.debian.org/collab-maint/haskell-yesod-form.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/haskell-yesod-form.git;a=summary
