## haskell-yesod-form 1.0.0.4

=== debian/changelog ===
haskell-yesod-form (1.0.0.4-1ubuntu1) raring; urgency=low

  * Bump build-dependencies to account for haskell-persistent reversion.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 06 Nov 2012 17:01:58 +0000

haskell-yesod-form (1.0.0.4-1build1) quantal; urgency=low

  * No change rebuild for GHC 7.4.2.

 -- Iulian Udrea <iulian@ubuntu.com>  Mon, 27 Aug 2012 19:45:48 +0100

haskell-yesod-form (1.0.0.4-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 15 May 2012 12:06:57 -0400
