=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: haskell-yesod-form
 Section: haskell
 Priority: extra
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 7)
   , cdbs
@@ -15,44 +16,44 @@
   , libghc-blaze-html-dev (<< 0.5)
   , libghc-blaze-html-prof
   , libghc-data-default-dev (>> 0.3)
-  , libghc-data-default-dev (<< 0.4)
+  , libghc-data-default-dev (<< 0.5)
   , libghc-data-default-prof
   , libghc-email-validate-dev (>> 0.2.6)
   , libghc-email-validate-dev (<< 0.3)
   , libghc-email-validate-prof
-  , libghc-hamlet-dev (>> 0.10)
-  , libghc-hamlet-dev (<< 0.11)
+  , libghc-hamlet-dev (>> 1.0)
+  , libghc-hamlet-dev (<< 1.1)
   , libghc-hamlet-prof
   , libghc-network-dev (>> 2.2)
   , libghc-network-dev (<< 2.4)
   , libghc-network-prof
-  , libghc-persistent-dev (>> 0.8)
-  , libghc-persistent-dev (<< 0.9)
+  , libghc-persistent-dev (>> 1.0.1.3+really0.9)
+  , libghc-persistent-dev (<< 1.0.1.3+really0.10)
   , libghc-persistent-prof
-  , libghc-shakespeare-css-dev (>> 0.10)
-  , libghc-shakespeare-css-dev (<< 0.11)
+  , libghc-shakespeare-css-dev (>> 1.0)
+  , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 0.11)
-  , libghc-shakespeare-js-dev (<< 0.12)
+  , libghc-shakespeare-js-dev (>> 1.0)
+  , libghc-shakespeare-js-dev (<< 1.1)
   , libghc-shakespeare-js-prof
   , ghc-ghci
   , libghc-text-dev (>> 0.9)
   , libghc-text-dev (<< 1.0)
   , libghc-text-prof
   , libghc-transformers-dev (>> 0.2.2)
-  , libghc-transformers-dev (<< 0.3)
+  , libghc-transformers-dev (<< 0.4)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.1)
-  , libghc-wai-dev (<< 1.2)
+  , libghc-wai-dev (>> 1.2)
+  , libghc-wai-dev (<< 1.3)
   , libghc-wai-prof
   , libghc-xss-sanitize-dev (>> 0.3.0.1)
   , libghc-xss-sanitize-dev (<< 0.4)
   , libghc-xss-sanitize-prof
-  , libghc-yesod-core-dev (>> 0.10.2)
-  , libghc-yesod-core-dev (<< 0.11)
+  , libghc-yesod-core-dev (>> 1.0)
+  , libghc-yesod-core-dev (<< 1.1)
   , libghc-yesod-core-prof
-  , libghc-yesod-persistent-dev (>> 0.3.1)
-  , libghc-yesod-persistent-dev (<< 0.4)
+  , libghc-yesod-persistent-dev (>> 1.0)
+  , libghc-yesod-persistent-dev (<< 1.1)
   , libghc-yesod-persistent-prof
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
