## haskell-yesod-form 1.2.1.3

=== debian/changelog ===
haskell-yesod-form (1.2.1.3-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 13 Jun 2013 15:05:37 +0100

haskell-yesod-form (1.2.1.3-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 09:20:15 +0200

haskell-yesod-form (1.2.1.3-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:52:37 +0200

haskell-yesod-form (1.2.1.3-1) experimental; urgency=low

  * New upstream version.

 -- Colin Watson <cjwatson@debian.org>  Tue, 09 Apr 2013 09:05:42 +0100

haskell-yesod-form (1.2.1.1-1) experimental; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 08 Feb 2013 20:51:52 +0100

haskell-yesod-form (1.2.1-1) experimental; urgency=low

  * New upstream release
  * Add test suite build dependency

 -- Joachim Breitner <nomeata@debian.org>  Sat, 02 Feb 2013 13:15:15 +0100

haskell-yesod-form (1.2.0.2-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 03 Jan 2013 21:10:15 -0500

haskell-yesod-form (1.2.0.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 26 Nov 2012 23:03:26 -0500

haskell-yesod-form (1.2.0-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 18 Nov 2012 12:37:50 -0500

haskell-yesod-form (1.1.3-1) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sun, 21 Oct 2012 12:57:30 -0400

haskell-yesod-form (1.0.0.4-2) unstable; urgency=low

  * Cater for bogus persistent version

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Mar 2013 14:51:36 +0100
