=== debian/control ===
Source: haskell-yesod-form
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-aeson-dev
  , libghc-aeson-prof
  , libghc-attoparsec-dev (>> 0.10)
  , libghc-attoparsec-prof
  , libghc-blaze-builder-dev (>> 0.2.1.4)
  , libghc-blaze-builder-prof
  , libghc-blaze-html-dev (>> 0.5)
  , libghc-blaze-html-prof
  , libghc-blaze-markup-dev (>> 0.5.1)
  , libghc-blaze-markup-prof
  , libghc-crypto-api-dev (>> 0.8)
  , libghc-crypto-api-prof
  , libghc-data-default-dev
  , libghc-data-default-prof
  , libghc-email-validate-dev (>> 0.2.6)
  , libghc-email-validate-prof
  , libghc-hamlet-dev (>> 1.1)
  , libghc-hamlet-dev (<< 1.2)
  , libghc-hamlet-prof
  , libghc-network-dev (>> 2.2)
  , libghc-network-prof
  , libghc-persistent-dev (>> 1.0)
  , libghc-persistent-dev (<< 1.2)
  , libghc-persistent-prof
  , libghc-shakespeare-css-dev (>> 1.0)
  , libghc-shakespeare-css-dev (<< 1.1)
  , libghc-shakespeare-css-prof
  , libghc-shakespeare-js-dev (>> 1.0.2)
  , libghc-shakespeare-js-dev (<< 1.2)
  , libghc-shakespeare-js-prof
  , ghc-ghci
  , libghc-text-dev (>> 0.9)
  , libghc-text-prof
  , libghc-transformers-dev (>> 0.2.2)
  , libghc-transformers-prof
  , libghc-wai-dev (>> 1.3)
  , libghc-wai-prof
  , libghc-xss-sanitize-dev (>> 0.3.0.1)
  , libghc-xss-sanitize-prof
  , libghc-yesod-core-dev (>> 1.1)
  , libghc-yesod-core-dev (<< 1.2)
  , libghc-yesod-core-prof
  , libghc-yesod-persistent-dev (>> 1.1)
  , libghc-yesod-persistent-dev (<< 1.2)
  , libghc-yesod-persistent-prof
  , libghc-hspec-dev
Build-Depends-Indep: ghc-doc
  , libghc-aeson-doc
  , libghc-attoparsec-doc
  , libghc-blaze-builder-doc
  , libghc-blaze-html-doc
  , libghc-blaze-markup-doc
  , libghc-crypto-api-doc
  , libghc-data-default-doc
  , libghc-email-validate-doc
  , libghc-hamlet-doc
  , libghc-network-doc
  , libghc-persistent-doc
  , libghc-shakespeare-css-doc
  , libghc-shakespeare-js-doc
  , libghc-text-doc
  , libghc-transformers-doc
  , libghc-wai-doc
  , libghc-xss-sanitize-doc
  , libghc-yesod-core-doc
  , libghc-yesod-persistent-doc
  , libghc-hspec-dev
  , libghc-hunit-dev
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/yesod-form
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-form
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-form

Package: libghc-yesod-form-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-form-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}

Package: libghc-yesod-form-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
 Yesod is a framework designed to foster creation of RESTful web
 application that have strong compile-time guarantees of correctness.
 It also affords space efficient code and portability to many
 deployment backends, from CGI to stand-alone serving.
 .
 ${haskell:Blurb}
