## haskell-yesod-form 1.3.0.1

=== debian/changelog ===
haskell-yesod-form (1.3.0.1-1build7) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 17:41:56 +0000

haskell-yesod-form (1.3.0.1-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jan 2014 16:43:07 +0000

haskell-yesod-form (1.3.0.1-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 14:18:43 +0000

haskell-yesod-form (1.3.0.1-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 30 Dec 2013 11:24:41 +0000

haskell-yesod-form (1.3.0.1-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Dec 2013 14:19:29 +0000

haskell-yesod-form (1.3.0.1-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 13:23:50 +0000

haskell-yesod-form (1.3.0.1-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 11:02:19 -0700

haskell-yesod-form (1.3.0.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 22:25:02 -0400
