=== debian/control ===
--- 
+++ 
@@ -22,16 +22,18 @@
   , libghc-crypto-api-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-email-validate-dev (>> 0.2.6)
+  , libghc-email-validate-dev (>> 1.0)
   , libghc-email-validate-prof
   , libghc-hamlet-dev (>> 1.1)
   , libghc-hamlet-dev (<< 1.2)
   , libghc-hamlet-prof
   , libghc-network-dev (>> 2.2)
   , libghc-network-prof
-  , libghc-persistent-dev (>> 1.0)
-  , libghc-persistent-dev (<< 1.2)
+  , libghc-persistent-dev (>> 1.2)
+  , libghc-persistent-dev (<< 1.3)
   , libghc-persistent-prof
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
   , libghc-shakespeare-css-dev (>> 1.0)
   , libghc-shakespeare-css-dev (<< 1.1)
   , libghc-shakespeare-css-prof
@@ -47,11 +49,11 @@
   , libghc-wai-prof
   , libghc-xss-sanitize-dev (>> 0.3.0.1)
   , libghc-xss-sanitize-prof
-  , libghc-yesod-core-dev (>> 1.1)
-  , libghc-yesod-core-dev (<< 1.2)
+  , libghc-yesod-core-dev (>> 1.2)
+  , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
-  , libghc-yesod-persistent-dev (>> 1.1)
-  , libghc-yesod-persistent-dev (<< 1.2)
+  , libghc-yesod-persistent-dev (>> 1.2)
+  , libghc-yesod-persistent-dev (<< 1.3)
   , libghc-yesod-persistent-prof
   , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
@@ -66,6 +68,7 @@
   , libghc-hamlet-doc
   , libghc-network-doc
   , libghc-persistent-doc
+  , libghc-resourcet-doc
   , libghc-shakespeare-css-doc
   , libghc-shakespeare-js-doc
   , libghc-text-doc
@@ -74,8 +77,6 @@
   , libghc-xss-sanitize-doc
   , libghc-yesod-core-doc
   , libghc-yesod-persistent-doc
-  , libghc-hspec-dev
-  , libghc-hunit-dev
 Standards-Version: 3.9.4
 Homepage: http://hackage.haskell.org/package/yesod-form
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-form
