## haskell-yesod-form 1.3.15

=== debian/changelog ===
haskell-yesod-form (1.3.15-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 06 Aug 2014 22:56:01 +0200

haskell-yesod-form (1.3.10-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 09 Jun 2014 12:47:10 -0400

haskell-yesod-form (1.3.8.3-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 02 May 2014 15:35:19 +0200
