=== debian/control ===
--- 
+++ 
@@ -10,49 +10,48 @@
   , ghc-prof
   , libghc-aeson-dev
   , libghc-aeson-prof
-  , libghc-attoparsec-dev (>> 0.10)
+  , libghc-attoparsec-dev (>= 0.10)
   , libghc-attoparsec-prof
-  , libghc-blaze-builder-dev (>> 0.2.1.4)
+  , libghc-blaze-builder-dev (>= 0.2.1.4)
   , libghc-blaze-builder-prof
-  , libghc-blaze-html-dev (>> 0.5)
+  , libghc-blaze-html-dev (>= 0.5)
   , libghc-blaze-html-prof
-  , libghc-blaze-markup-dev (>> 0.5.1)
+  , libghc-blaze-markup-dev (>= 0.5.1)
   , libghc-blaze-markup-prof
-  , libghc-crypto-api-dev (>> 0.8)
-  , libghc-crypto-api-prof
+  , libghc-byteable-dev
+  , libghc-byteable-prof
   , libghc-data-default-dev
   , libghc-data-default-prof
-  , libghc-email-validate-dev (>> 1.0)
+  , libghc-email-validate-dev (>= 1.0)
   , libghc-email-validate-prof
-  , libghc-hamlet-dev (>> 1.1)
-  , libghc-hamlet-dev (<< 1.2)
+  , libghc-hamlet-dev (>= 1.1.8)
   , libghc-hamlet-prof
-  , libghc-network-dev (>> 2.2)
+  , libghc-network-dev (>= 2.2)
   , libghc-network-prof
-  , libghc-persistent-dev (>> 1.2)
-  , libghc-persistent-dev (<< 1.3)
+  , libghc-persistent-dev (>= 1.2)
+  , libghc-persistent-dev (<< 1.4)
   , libghc-persistent-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
-  , libghc-shakespeare-css-dev (>> 1.0)
-  , libghc-shakespeare-css-dev (<< 1.1)
+  , libghc-shakespeare-dev
+  , libghc-shakespeare-prof
+  , libghc-shakespeare-css-dev (>= 1.0)
   , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>> 1.0.2)
-  , libghc-shakespeare-js-dev (<< 1.2)
+  , libghc-shakespeare-js-dev (>= 1.0.2)
   , libghc-shakespeare-js-prof
   , ghc-ghci
-  , libghc-text-dev (>> 0.9)
+  , libghc-text-dev (>= 0.9)
   , libghc-text-prof
-  , libghc-transformers-dev (>> 0.2.2)
+  , libghc-transformers-dev (>= 0.2.2)
   , libghc-transformers-prof
-  , libghc-wai-dev (>> 1.3)
+  , libghc-wai-dev (>= 1.3)
   , libghc-wai-prof
-  , libghc-xss-sanitize-dev (>> 0.3.0.1)
+  , libghc-xss-sanitize-dev (>= 0.3.0.1)
   , libghc-xss-sanitize-prof
-  , libghc-yesod-core-dev (>> 1.2)
+  , libghc-yesod-core-dev (>= 1.2)
   , libghc-yesod-core-dev (<< 1.3)
   , libghc-yesod-core-prof
-  , libghc-yesod-persistent-dev (>> 1.2)
+  , libghc-yesod-persistent-dev (>= 1.2)
   , libghc-yesod-persistent-dev (<< 1.3)
   , libghc-yesod-persistent-prof
   , libghc-hspec-dev
@@ -62,13 +61,14 @@
   , libghc-blaze-builder-doc
   , libghc-blaze-html-doc
   , libghc-blaze-markup-doc
-  , libghc-crypto-api-doc
+  , libghc-byteable-doc
   , libghc-data-default-doc
   , libghc-email-validate-doc
   , libghc-hamlet-doc
   , libghc-network-doc
   , libghc-persistent-doc
   , libghc-resourcet-doc
+  , libghc-shakespeare-doc
   , libghc-shakespeare-css-doc
   , libghc-shakespeare-js-doc
   , libghc-text-doc
@@ -77,7 +77,7 @@
   , libghc-xss-sanitize-doc
   , libghc-yesod-core-doc
   , libghc-yesod-persistent-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/yesod-form
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-form
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-form
