## haskell-yesod-form 1.4.4.1

=== debian/changelog ===
haskell-yesod-form (1.4.4.1-3build6) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 11:34:19 +0100

haskell-yesod-form (1.4.4.1-3build5) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Aug 2015 16:06:58 +0100

haskell-yesod-form (1.4.4.1-3build4) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 22 Jul 2015 14:26:07 +0100

haskell-yesod-form (1.4.4.1-3build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 06 Jul 2015 00:28:40 +0100

haskell-yesod-form (1.4.4.1-3build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Jun 2015 12:12:06 +0100

haskell-yesod-form (1.4.4.1-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jun 2015 20:36:45 +0100

haskell-yesod-form (1.4.4.1-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:23 +0200

haskell-yesod-form (1.4.4.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:37 +0200

haskell-yesod-form (1.4.4.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 23 Apr 2015 22:22:30 +0200

haskell-yesod-form (1.4.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:32:21 +0100
