=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-aeson-dev
@@ -24,35 +24,28 @@
   , libghc-data-default-prof
   , libghc-email-validate-dev (>= 1.0)
   , libghc-email-validate-prof
-  , libghc-hamlet-dev (>= 1.1.8)
-  , libghc-hamlet-prof
-  , libghc-network-dev (>= 2.2)
+  , libghc-network-dev
   , libghc-network-prof
-  , libghc-persistent-dev (>= 1.2)
-  , libghc-persistent-dev (<< 1.4)
+  , libghc-persistent-dev
   , libghc-persistent-prof
   , libghc-resourcet-dev
   , libghc-resourcet-prof
-  , libghc-shakespeare-dev
+  , libghc-semigroups-dev
+  , libghc-semigroups-prof
+  , libghc-shakespeare-dev (>= 2.0)
   , libghc-shakespeare-prof
-  , libghc-shakespeare-css-dev (>= 1.0)
-  , libghc-shakespeare-css-prof
-  , libghc-shakespeare-js-dev (>= 1.0.2)
-  , libghc-shakespeare-js-prof
   , ghc-ghci
   , libghc-text-dev (>= 0.9)
   , libghc-text-prof
-  , libghc-transformers-dev (>= 0.2.2)
-  , libghc-transformers-prof
   , libghc-wai-dev (>= 1.3)
   , libghc-wai-prof
   , libghc-xss-sanitize-dev (>= 0.3.0.1)
   , libghc-xss-sanitize-prof
-  , libghc-yesod-core-dev (>= 1.2)
-  , libghc-yesod-core-dev (<< 1.3)
+  , libghc-yesod-core-dev (>= 1.4)
+  , libghc-yesod-core-dev (<< 1.5)
   , libghc-yesod-core-prof
-  , libghc-yesod-persistent-dev (>= 1.2)
-  , libghc-yesod-persistent-dev (<< 1.3)
+  , libghc-yesod-persistent-dev (>= 1.4)
+  , libghc-yesod-persistent-dev (<< 1.5)
   , libghc-yesod-persistent-prof
   , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
@@ -64,15 +57,12 @@
   , libghc-byteable-doc
   , libghc-data-default-doc
   , libghc-email-validate-doc
-  , libghc-hamlet-doc
   , libghc-network-doc
   , libghc-persistent-doc
   , libghc-resourcet-doc
   , libghc-shakespeare-doc
-  , libghc-shakespeare-css-doc
-  , libghc-shakespeare-js-doc
+  , libghc-semigroups-doc
   , libghc-text-doc
-  , libghc-transformers-doc
   , libghc-wai-doc
   , libghc-xss-sanitize-doc
   , libghc-yesod-core-doc
