## haskell-yesod-form 1.4.6

=== debian/changelog ===
haskell-yesod-form (1.4.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:38:07 -0500
