=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-yesod-form
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -41,7 +42,7 @@
  libghc-wai-prof,
  libghc-xss-sanitize-dev (>= 0.3.0.1),
  libghc-xss-sanitize-prof,
- libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (>= 1.4.14),
  libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-prof,
  libghc-yesod-persistent-dev (>= 1.4),
@@ -68,10 +69,10 @@
  libghc-xss-sanitize-doc,
  libghc-yesod-core-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-form-dev
 Architecture: any
