## haskell-yesod-form 1.4.8

=== debian/changelog ===
haskell-yesod-form (1.4.8-1build1) zesty; urgency=medium

  * Rebuild against latest GHC.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Mon, 30 Jan 2017 18:05:11 +0530

haskell-yesod-form (1.4.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 31 Oct 2016 21:06:08 -0400

haskell-yesod-form (1.4.7.1-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:37:11 -0400

haskell-yesod-form (1.4.7.1-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 19:42:09 -0400
