=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: haskell-yesod-form
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Clint Adams <clint@debian.org>
+Uploaders:
+ Clint Adams <clint@debian.org>,
 Priority: extra
 Section: haskell
-Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.10),
+Build-Depends:
  cdbs,
- ghc,
+ debhelper (>= 9),
+ ghc (>= 8),
+ ghc-ghci,
  ghc-prof,
+ haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
  libghc-attoparsec-dev (>= 0.10),
@@ -25,6 +28,7 @@
  libghc-data-default-prof,
  libghc-email-validate-dev (>= 1.0),
  libghc-email-validate-prof,
+ libghc-hspec-dev,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-persistent-dev,
@@ -35,22 +39,21 @@
  libghc-semigroups-prof,
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-prof,
- ghc-ghci,
+ libghc-text-dev,
  libghc-text-dev (>= 0.9),
  libghc-text-prof,
  libghc-wai-dev (>= 1.3),
  libghc-wai-prof,
  libghc-xss-sanitize-dev (>= 0.3.0.1),
  libghc-xss-sanitize-prof,
+ libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-dev (>= 1.4.14),
- libghc-yesod-core-dev (<< 1.5),
  libghc-yesod-core-prof,
+ libghc-yesod-persistent-dev (<< 1.5),
  libghc-yesod-persistent-dev (>= 1.4),
- libghc-yesod-persistent-dev (<< 1.5),
  libghc-yesod-persistent-prof,
- libghc-hspec-dev,
- libghc-text-dev,
-Build-Depends-Indep: ghc-doc,
+Build-Depends-Indep:
+ ghc-doc,
  libghc-aeson-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
@@ -71,17 +74,21 @@
  libghc-yesod-persistent-doc,
 Standards-Version: 3.9.8
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-form
+Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-yesod-form-dev
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
+ ${misc:Depends},
  ${shlibs:Depends},
- ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
@@ -92,11 +99,15 @@
 
 Package: libghc-yesod-form-prof
 Architecture: any
-Depends: ${haskell:Depends},
+Depends:
+ ${haskell:Depends},
  ${misc:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
-Provides: ${haskell:Provides},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
+Provides:
+ ${haskell:Provides},
 Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
@@ -108,10 +119,13 @@
 Package: libghc-yesod-form-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends:
  ${haskell:Depends},
-Recommends: ${haskell:Recommends},
-Suggests: ${haskell:Suggests},
+ ${misc:Depends},
+Recommends:
+ ${haskell:Recommends},
+Suggests:
+ ${haskell:Suggests},
 Description: framework for type-safe, RESTful web applications${haskell:ShortBlurb}
  Yesod is a framework designed to foster creation of RESTful web
  application that have strong compile-time guarantees of correctness.
