=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-yesod-form
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -46,11 +45,11 @@
  libghc-wai-prof,
  libghc-xss-sanitize-dev (>= 0.3.0.1),
  libghc-xss-sanitize-prof,
- libghc-yesod-core-dev (<< 1.5),
- libghc-yesod-core-dev (>= 1.4.14),
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
- libghc-yesod-persistent-dev (<< 1.5),
- libghc-yesod-persistent-dev (>= 1.4),
+ libghc-yesod-persistent-dev (>= 1.6),
+ libghc-yesod-persistent-dev (<< 1.7),
  libghc-yesod-persistent-prof,
 Build-Depends-Indep:
  ghc-doc,
@@ -72,10 +71,10 @@
  libghc-xss-sanitize-doc,
  libghc-yesod-core-doc,
  libghc-yesod-persistent-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-form
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-form
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 
 Package: libghc-yesod-form-dev
 Architecture: any
