## haskell-yesod-form 1.6.5

=== debian/changelog ===
haskell-yesod-form (1.6.5-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Sep 2019 18:51:59 +0200

haskell-yesod-form (1.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 30 Aug 2019 21:52:52 -0400
